Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 10 reacties
Bron: nVidia, submitter: Mpdrichel

nVidia heeft vandaag nieuwe Linux-drivers gereleased voor zijn TNT-, Quadro- en GeForce-videokaarten.. De update is ongeveer 6,5MB groot en kan vanaf hier gedownload worden. Deze release ondersteund onder meer de nieuwste videokaarten van nVidia. Hieronder staan de belangrijkste veranderingen gepost:

Release Highlights
  • Supports latest GeForce FX and Quadro FX GPUs
  • Added support for UBB and FSAA Stereo.
  • Improved GLXPixamp support.
  • Added support for Red Hat Enterprise Linux 3.0.
  • Added support for GLX_SGI_swap_control.
  • Reduced CPU usage when OpenGL applications are syncing to vblank.
Versienummer:1.0-5328
Besturingssystemen:Linux x86
Website:nVidia
Download:http://download.nvidia.com/XFree86/Linux-x86/1.0-5328/NVIDIA-Linux-x86-1.0-5328-pkg1.run
Bestandsgrootte:6,54MB
Licentietype:Freeware
Moderatie-faq Wijzig weergave

Reacties (10)

Hoe zit het met het control panel, die was toegevoegd in 1.0.4620? Zit die hier ook bij? :)

Edit: nVnews meld dat deze driver het control panel NIET heeft. Da's dus weer ouderwets vi'en/geditten. Ook schijnen er problemen te zijn met de samsung X10 flaptop en op bepaalde andere systemen zijn er dus ook problemen... een gewaarschuwd ehh... persoon, telt voor 2 eh!
Werken deze drivers ook goed samen met de 2.6 kernel? Of moet je dan toch weer aparte patches enzo gebruiken?

Staat namelijk niks over in dit changelog.
lijkt me dat ze aan het wachten zijn geweest met releasen van deze driver totdat 2.6 uitkwam.

maar ik weet het niet zeker, als iemand ze geprobeerd heeft hoor ik het graag!

[edit]BELANGRIJK:

http://minion.de/ geeft:[quote]
Daniel Ceregatti was kind enough to host a Linux 2.6 compatible variant of the 1.0-5328 NVIDIA installer.
[/quote]
http://www.sh.nu/download/nvidia/NVIDIA-Linux-x86-1.0-5328-pkg0.run

[edit2]zojuist geprobeerd, werken als een zonnetje, en eindelijk geen corruptie meer op mijn TFT scherm als ik van X naar framebuffer overschakel! :7
volgens de Nvidia website wordt 2.6 niet ondersteund. Wel wordt er op de forums wat gefluisterd over patches van Minion.de (www.minion.de). Die zelfde fori laten ook het algemene geluid horen dat dit niet werkt. Maar proberen wordt altijd beloond.

Zelf heb ik SuSe 8.1, moet dus eerst naar Suse toe want de .run file werkt niet goed (staat ook goed op de website). Suse is echter nog niet zo bij met hun releases.
Na, net ff een ebuild (gentoo) gemaakt voor deze drivers en ze werken prima met 2.6 :P

Jammer dat idd het control panel er niet meer is
Hoe kunnen die driivers dan gepatched worden? Ik was in de veronderstelling dat de drivers van nvidia closed-source waren.
Waarschijnlijk bedoelen ze een patch voor de wrapper (die wel os is)
Ik heb begrepen dat ze helemaal niet willen werken met de 2.6 kernel. Maar ik gebruik zelf nog 2.4 dus ik heb het niet geprobeerd.
En zijn bij deze versie wat problemen met AGP op VIA-chipsets. Er is een aangepaste versie te vinden op: http://www.sh.nu/download/nvidia/linux-2.4/
Bij mijn Asus A7V333 werkt alles dankzij deze versie perfect!
Ik heb deze versie geinstalleerd op mijn vers geinstalleerde Gentoo doos en hij bevalt echt wel! ECHT een stuk rapper als 4496 (tenminste, in Wolfenstein: Enemy Territory). Komt goed uit, heb komend weekend een LAN party :P

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True